
/* options float */
.options {
    z-index: 100;
    position: fixed;
    left: 0px; top: 100px;
    width: 200px;
    clear: both;
    background: #fff;
    padding: 20px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
}

.options label {
    display: block;
    margin-right: 18px;
    font-size: 12px;
    line-height: 32px;
    cursor: pointer;
    color: #777;
}

.options label:hover {
    color: #333;
}

.options label input {
    float: left;
    margin-top: 9px;
    margin-right: 5px;
}

.options label input:checked + span {
    font-weight: bold;
    color: #333;
}

.options .toggler {
    position: absolute;
    right: -40px;
    top: 0px;
    width: 40px;
    height: 40px;
    background: #fff;
    padding: 10px 10px 10px 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    cursor: pointer;
    box-shadow: 1px 1px 3px -1px rgba(0,0,0,0.3);
    border-radius: 0 5px 5px 0;
}

.options .toggler i {
    font-size: 20px;
    color: #78b837;
    -webkit-transition: all 1s linear ;
    -moz-transition: all 1s linear ;
    -ms-transition: all 1s linear ;
    -o-transition: all 1s linear ;
    transition: all 1s linear ;
}

.options h3 {
    border-bottom: 1px dotted #333;
    font-size: 14px;
    font-weight: bold;
    color: #555;
    padding-bottom: 5px;
    margin: 10px 0;
}

.options.opened .toggler i {
    color: #999;
}

/**** Options ****/


.options--colors ul {
    list-style: none;
    margin: 0;
    padding: 2px;
    overflow: hidden;
}

.options--colors ul > li {
    display: block;
    float: left;
    width: 32px;
    height: 32px;
    margin-right: 5px;
    margin-bottom: 5px;
    background: #ccc;
    cursor: pointer;
    border: 2px solid #fff;
    border-radius: 4px;
}

.options--colors ul > li.dorian {
    background: #666; /* Old browsers */
}
